Subject: Re: [PATCH net-next v4 3/8] net_sched: mirred: remove action when the target device is gone

From: Jamal Hadi Salim <[email-masked]>
Date: Mon, 23 Dec 2013 18:05:54 -0500

On 12/23/13 17:51, Cong Wang wrote:

[..]

> Great! Then show me how to do remove a mirred action upon
> the target device is gone in user-space, please?

[..]

> Your replies show you care about policy vs mechanism very much,
> but you even don't do any thing with either 1) try to show me how
> the user-space implements it or 2) go head to make same mechanism
> for filters (and qdisc) as well.
>
> Do something to prove that you said. :) Otherwise, I think you are kidding
> me.
>

No disrespect intended Cong - but lets just end this discussion agreeing
to disagree. On my side I violently disagree. I hope not to spend any
more energy on this.

cheers,
jamal